html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

html,
body {
  height: 100%;
  font-size: 10px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 400;
}

/** =========================================
 * Typography
 ===========================================*/

.h1 {
  font-size: 40px;
  margin-top: 24px;
  margin-bottom: 36px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.h1 {
  font-size: 56px;
}

.h1 {
  margin-bottom: 96px;
}

.h2 {
  font-size: 38.4px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 400;
}

.h2 {
  font-size: 38.4px;
}

.h3 {
  font-size: 35.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.h3 {
  font-size: 35.2px;
}

.h4 {
  font-size: 19.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.h4 {
  font-size: 19.2px;
}

.h5 {
  font-size: 16.8px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.h5 {
  font-size: 16.8px;
}

.h6 {
  font-size: 12.8px;
}

.h6 {
  font-size: 12.8px;
}

p,
li {
  font-size: 11.2px;
}

p,
li {
  font-size: 11.2px;
}

span {
  font-size: 11.2px;
}

span {
  font-size: 11.2px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  -webkit-transition: all 240ms;
  transition: all 240ms;
  line-height: 1;
}

p,
li {
  line-height: 1.4;
}

.vertical {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.vertical.center {
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.uppercase {
  text-transform: uppercase;
}

.white {
  color: #fff;
}

.black {
  color: #000;
}

.orange {
  color: #e44f2c;
}

.green {
  color: #67b253;
}

.greenAlt {
  color: #A5BB38;
}

a {
  text-decoration: none;
}

a.underline {
  display: inline-block;
  position: relative;
  padding-bottom: 24px;
}

.divider {
  height: 2px;
  border: 0;
  width: 60px;
  position: absolute;
  left: 0;
  margin-top: 24px;
}

.divider--full {
  width: 105px;
}

.underline {
  display: inline-block;
  position: relative;
  padding-bottom: 24px;
}

.copy:hover .underlineGreen:after {
  width: 120px;
}

.relative {
  position: relative;
}

.vertical {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.hover,
.hoverGreen,
.hoverBlack,
.hoverOrange {
  cursor: pointer;
}

.hover .overlay,
.hoverGreen .overlay,
.hoverBlack .overlay,
.hoverOrange .overlay {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  -webkit-transition: all 330ms;
  transition: all 330ms;
}

.hover:hover,
.hoverGreen:hover,
.hoverBlack:hover,
.hoverOrange:hover {
  cursor: pointer;
}

.hover:hover .overlay,
.hoverGreen:hover .overlay,
.hoverBlack:hover .overlay,
.hoverOrange:hover .overlay {
  opacity: 0.8;
}

.hover:hover .blurredImage,
.hoverGreen:hover .blurredImage,
.hoverBlack:hover .blurredImage,
.hoverOrange:hover .blurredImage {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  cursor: pointer;
}

.hover:hover .blurredImage:before,
.hoverGreen:hover .blurredImage:before,
.hoverBlack:hover .blurredImage:before,
.hoverOrange:hover .blurredImage:before {
  opacity: 1;
}

.hover:hover .copy,
.hoverGreen:hover .copy,
.hoverBlack:hover .copy,
.hoverOrange:hover .copy {
  cursor: pointer;
  opacity: 1;
}

.hover:hover .copy h4,
.hoverGreen:hover .copy h4,
.hoverBlack:hover .copy h4,
.hoverOrange:hover .copy h4,
.hover:hover .copy p,
.hoverGreen:hover .copy p,
.hoverBlack:hover .copy p,
.hoverOrange:hover .copy p,
.hover:hover .copy hr,
.hoverGreen:hover .copy hr,
.hoverBlack:hover .copy hr,
.hoverOrange:hover .copy hr {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.hover .blurredImage,
.hoverGreen .blurredImage,
.hoverBlack .blurredImage,
.hoverOrange .blurredImage {
  cursor: pointer;
}

.hover .blurredImage:before,
.hoverGreen .blurredImage:before,
.hoverBlack .blurredImage:before,
.hoverOrange .blurredImage:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  -webkit-transition: all 640ms;
  transition: all 640ms;
}

.hover .copy,
.hoverGreen .copy,
.hoverBlack .copy,
.hoverOrange .copy {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 0;
  -webkit-transition: all 640ms;
  transition: all 640ms;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 6%;
}

.hover .copy h4,
.hoverGreen .copy h4,
.hoverBlack .copy h4,
.hoverOrange .copy h4,
.hover .copy p,
.hoverGreen .copy p,
.hoverBlack .copy p,
.hoverOrange .copy p,
.hover .copy hr,
.hoverGreen .copy hr,
.hoverBlack .copy hr,
.hoverOrange .copy hr {
  -webkit-transition: all 700ms;
  transition: all 700ms;
  -webkit-transform: translateY(36px);
  transform: translateY(36px);
  opacity: 0;
}

.hover .copy h4,
.hoverGreen .copy h4,
.hoverBlack .copy h4,
.hoverOrange .copy h4 {
  font-size: 35.2px;
  margin-bottom: 24px;
}

.hover .copy h4,
.hoverGreen .copy h4,
.hoverBlack .copy h4,
.hoverOrange .copy h4 {
  font-size: 35.2px;
}

.hover .copy p,
.hoverGreen .copy p,
.hoverBlack .copy p,
.hoverOrange .copy p {
  font-size: 12.8px;
  line-height: 1.3;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
  margin-bottom: 12px;
}

.hover .copy p,
.hoverGreen .copy p,
.hoverBlack .copy p,
.hoverOrange .copy p {
  font-size: 12.8px;
}

.hoverGreen .blurredImage:before {
  background: rgba(103, 178, 83, 0.7);
}

.hoverBlack .blurredImage:before {
  background: rgba(0, 0, 0, 0.6);
}

.hoverOrange .blurredImage:before {
  background: rgba(228, 79, 44, 0.8);
}

.no-flexboxlegacy.no-touch.no-canvas .icon-checkbox-checked,
.icon-checkbox-checked {
  display: inline-block;
  background-image: url(../img/sprites.png);
  background-position: 0px 0px;
  width: 25px;
  height: 25px;
}

.no-flexboxlegacy.no-touch.no-canvas .icon-checkbox,
.icon-checkbox {
  display: inline-block;
  background-image: url(../img/sprites.png);
  background-position: -29px 0px;
  width: 25px;
  height: 25px;
}

.no-flexboxlegacy.no-touch.no-canvas .icon-navburger,
.icon-navburger {
  display: inline-block;
  background-image: url(../images/sprites.png);
  background-position: 0px 0px;
  width: 24px;
  height: 19px;
}

form {
  margin-top: 48px;
}

form {
  margin-top: 0;
  padding-left: 3%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.input-wrap {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 24px;
}

.input-wrap {
  width: 48%;
  margin-right: 4%;
}

.input-wrap--last {
  margin-right: 0;
}

.input-wrap textarea,
.input-wrap input {
  border-radius: 0;
  height: 48px;
  resize: none;
  width: 100%;
  -webkit-appearance: none;
  border: 0;
  border-bottom: 1px solid black;
  padding: 12px 0;
  font-size: 12.8px;
  color: black;
  outline: 0;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
  -webkit-transition: all 330ms ease;
  transition: all 330ms ease;
}

.input-wrap textarea,
.input-wrap input {
  font-size: 12.8px;
}

.input-wrap textarea ::-webkit-input-placeholder,
.input-wrap input ::-webkit-input-placeholder {
  font-size: 12.8px;
  color: black;
}

.input-wrap textarea ::-webkit-input-placeholder,
.input-wrap input ::-webkit-input-placeholder {
  font-size: 12.8px;
}

.input-wrap textarea :-moz-placeholder,
.input-wrap input :-moz-placeholder {
  font-size: 12.8px;
  color: black;
}

.input-wrap textarea :-moz-placeholder,
.input-wrap input :-moz-placeholder {
  font-size: 12.8px;
}

.input-wrap textarea ::-moz-placeholder,
.input-wrap input ::-moz-placeholder {
  font-size: 12.8px;
  color: black;
}

.input-wrap textarea ::-moz-placeholder,
.input-wrap input ::-moz-placeholder {
  font-size: 12.8px;
}

.input-wrap textarea :-ms-input-placeholder,
.input-wrap input :-ms-input-placeholder {
  font-size: 12.8px;
  color: black;
}

.input-wrap textarea :-ms-input-placeholder,
.input-wrap input :-ms-input-placeholder {
  font-size: 12.8px;
}

.input-wrap textarea:hover,
.input-wrap input:hover {
  border-color: #606163;
}

.input-wrap textarea:focus,
.input-wrap input:focus {
  border-color: #e44f2c;
}

.input-wrap.submit {
  border: 0;
}

.input-wrap input[type="submit"] {
  background: white;
  border: 1px solid #e44f2c;
  color: #e44f2c;
  padding: 18px 0;
  height: auto;
  margin-top: 24px;
  width: 100%;
  -webkit-transition: all 320ms ease;
  transition: all 320ms ease;
  cursor: pointer;
}

.input-wrap input[type="submit"]:hover {
  color: white;
  background: #e44f2c;
}

.input-wrap input[type="submit"] {
  width: 80%;
}

.honeypot {
  display: none !important;
}

.square .contactCopy {
  position: relative;
  z-index: 9;
  width: 60%;
  float: left;
}

.square .contactCopy.bordered {
  padding-bottom: 40px;
  border-bottom: 1px solid white;
}

.square .contactCopy h5,
.square .contactCopy p {
  padding-left: 0;
  position: relative;
  z-index: 9;
}

.svgWrap {
  position: relative;
  width: 40%;
  display: block;
  float: left;
  margin: 0 auto;
}

.svgWrap svg {
  width: 60%;
  max-width: 90px;
  opacity: 0;
  position: relative;
  z-index: 99;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

#content,
#waves {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.orange:hover .dial,
.animating .dial {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-animation: spin 4s ease;
  animation: spin 4s ease;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.square {
  position: relative;
  display: block;
  float: right;
  background: #e2e2e2;
}

.square:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.square.small {
  width: 100%;
}

.square.small {
  width: 40%;
}

.square.small {
  width: 33.33333%;
}

.square.large {
  width: 100%;
}

.square.large {
  position: relative;
  width: 60%;
}

.square.large:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 133.333%;
}

.square.large {
  position: relative;
  width: 66.66667%;
}

.square.large:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.square.orange {
  background: #e44f2c;
}

.square h5,
.square p {
  text-align: left;
  padding-left: 14%;
  line-height: 1.5;
}

.square h5 {
  margin-bottom: 12px;
}

.square .margined {
  margin-top: 36px;
}

.map {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}

.message {
  background: #e44f2c;
  position: absolute;
  z-index: 111;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
  width: 66.66667%;
  -webkit-transition: all 330ms;
  transition: all 330ms;
}

.message.active {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

.message .details {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.message .details p {
  display: inline-block;
  vertical-align: middle;
  width: 68%;
  color: white;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.message .details .svgWrap {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  width: 30%;
}

.message .details .svgWrap svg {
  margin: 0 auto;
}

#Layer_1 {
  height: auto;
  width: 80%;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
  margin-top: -30px;
  max-width: 1000px;
}

#Layer_1 path {
  stroke: white;
}

.ContactPage .orange .vertical {
  z-index: 9;
}

.ContactPage .slide--text .left {
  padding-right: 40px;
}

.ContactPage .slide--text .left {
  width: 40%;
}

.ContactPage .slide--text .left h2 {
  padding-right: 80px;
}

.ContactPage .slide--text .right {
  padding-right: 60px;
}

.ContactPage .slide--text .right {
  width: 60%;
}

.parsley-errors-list {
  display: none;
}

.parsley-error textarea,
.parsley-error input {
  border-bottom: 1px solid #e44f2c;
}

.underlined {
  position: relative;
  padding-bottom: 24px;
}

.underlined:after {
  position: absolute;
  content: '';
  display: block;
  width: 80px;
  height: 2px;
  background: white;
  position: absolute;
  left: 0;
  bottom: 10px;
}

.underlined:after {
  left: 5%;
}

#ContactForm_ContactForm .input-wrap--full {
  width: 100%;
}

#ContactForm_ContactForm .input-wrap--full textarea {
  min-height: 80px;
}

footer {
  background: #232427;
  padding: 60px 20px 100px;
  text-align: center;
  position: relative;
}

footer:before,
footer:after {
  content: "";
  display: table;
}

footer:after {
  clear: both;
}

footer {
  padding: 60px 20px;
}

footer .left {
  padding-left: 6%;
  float: left;
  color: #fff;
  font-size: 11.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 200;
  position: relative;
  z-index: 2;
}

footer .left {
  font-size: 11.2px;
}

footer .left svg {
  vertical-align: middle;
  display: inline-block;
  margin-right: 24px;
}

footer .middle {
  color: #e44f2c;
  font-size: 19.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 700;
  position: absolute;
  padding-left: 6%;
  left: 24px;
  top: 140px;
}

footer .middle {
  font-size: 19.2px;
}

footer .middle span {
  font-size: 19.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

footer .middle span {
  font-size: 19.2px;
}

footer .middle {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
}

footer .middle a {
  color: #e44f2c;
}

footer .right {
  font-size: 0;
  padding-right: 6%;
  float: right;
  position: relative;
  z-index: 2;
}

footer .right a {
  text-decoration: none;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
}

footer .right a svg {
  display: inline-block;
  vertical-align: middle;
}

footer .right .tailored svg {
  width: 36px;
  height: 36px;
  margin-left: 5px;
}

footer .right .tailored svg path {
  -webkit-transition: all 220ms;
  transition: all 220ms;
  fill: #525252;
}

footer .right .tailored a:hover svg path {
  fill: #e44f2c;
}

footer .right .badge {
  margin-left: 10px;
}

footer .right .badge svg {
  width: 104px;
}

.header {
  position: absolute;
  z-index: 99;
  padding: 12px;
  width: 100%;
  top: 0;
  left: 0;
  display: block;
  -webkit-transition: all 330ms ease;
  transition: all 330ms ease;
}

.header.nav-up {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.header.nav-down {
  position: fixed;
  background: rgba(35, 36, 39, 0.95);
  padding: 0 12px;
}

.header.nav-down .navburger {
  top: 18px;
}

.header .svg-logo {
  -webkit-transition: all 330ms;
  transition: all 330ms;
}

.header.dark svg path {
  fill: white;
}

.header .svg-logo {
  width: 150px;
  height: 46px;
  margin-top: 3px;
}

.navburger {
  color: white;
  position: absolute;
  right: 12px;
  top: 30px;
  padding-right: 36px;
  cursor: pointer;
  -webkit-transition: all 330ms ease;
  transition: all 330ms ease;
}

.navburger p {
  -webkit-transition: all 330ms ease;
  transition: all 330ms ease;
  position: relative;
  top: -3px;
  font-size: 14px;
}

.navburger span {
  width: 28px;
  height: 2px;
  background: white;
  display: block;
  position: absolute;
  right: 0;
  top: -4px;
  -webkit-transition: all 330ms ease;
  transition: all 330ms ease;
}

.navburger span:nth-child(2) {
  margin-top: 10px;
}

.navburger span:nth-child(3) {
  margin-top: 20px;
}

.off-canvas {
  position: fixed;
  background: rgba(35, 36, 39, 0.95);
  padding: 52px 6%;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
  -webkit-transition: all 480ms ease;
  transition: all 480ms ease;
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 900ms;
  transition-delay: 900ms;
}

.off-canvas {
  background: rgba(35, 36, 39, 0.9);
}

.off-canvas ul {
  margin-top: 48px;
}

.off-canvas ul {
  margin-top: 100px;
}

.off-canvas ul li {
  display: block;
  text-align: center;
  margin-right: 36px;
  opacity: 0;
  -webkit-transition: all 480ms ease;
  transition: all 480ms ease;
}

.off-canvas ul li {
  text-align: left;
  display: inline-block;
}

.off-canvas ul li:nth-child(1) {
  -webkit-transition-delay: 120ms;
  transition-delay: 120ms;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}

.off-canvas ul li:nth-child(2) {
  -webkit-transition-delay: 240ms;
  transition-delay: 240ms;
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
}

.off-canvas ul li:nth-child(3) {
  -webkit-transition-delay: 360ms;
  transition-delay: 360ms;
  -webkit-transform: translateY(-60px);
  transform: translateY(-60px);
}

.off-canvas ul li:nth-child(4) {
  -webkit-transition-delay: 480ms;
  transition-delay: 480ms;
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
}

.off-canvas ul li:nth-child(5) {
  -webkit-transition-delay: 600ms;
  transition-delay: 600ms;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
}

.off-canvas ul li:nth-child(6) {
  -webkit-transition-delay: 720ms;
  transition-delay: 720ms;
  -webkit-transform: translateY(-120px);
  transform: translateY(-120px);
}

.off-canvas ul li:nth-child(7) {
  -webkit-transition-delay: 840ms;
  transition-delay: 840ms;
  -webkit-transform: translateY(-140px);
  transform: translateY(-140px);
}

.off-canvas ul li:nth-child(8) {
  -webkit-transition-delay: 960ms;
  transition-delay: 960ms;
  -webkit-transform: translateY(-160px);
  transform: translateY(-160px);
}

.off-canvas ul li:nth-child(9) {
  -webkit-transition-delay: 1080ms;
  transition-delay: 1080ms;
  -webkit-transform: translateY(-180px);
  transform: translateY(-180px);
}

.off-canvas ul li:nth-child(10) {
  -webkit-transition-delay: 1200ms;
  transition-delay: 1200ms;
  -webkit-transform: translateY(-200px);
  transform: translateY(-200px);
}

.off-canvas ul li:nth-child(11) {
  -webkit-transition-delay: 1320ms;
  transition-delay: 1320ms;
  -webkit-transform: translateY(-220px);
  transform: translateY(-220px);
}

.off-canvas ul li:nth-child(12) {
  -webkit-transition-delay: 1440ms;
  transition-delay: 1440ms;
  -webkit-transform: translateY(-240px);
  transform: translateY(-240px);
}

.off-canvas ul li:nth-child(13) {
  -webkit-transition-delay: 1560ms;
  transition-delay: 1560ms;
  -webkit-transform: translateY(-260px);
  transform: translateY(-260px);
}

.off-canvas ul li:nth-child(14) {
  -webkit-transition-delay: 1680ms;
  transition-delay: 1680ms;
  -webkit-transform: translateY(-280px);
  transform: translateY(-280px);
}

.off-canvas ul li:nth-child(15) {
  -webkit-transition-delay: 1800ms;
  transition-delay: 1800ms;
  -webkit-transform: translateY(-300px);
  transform: translateY(-300px);
}

.off-canvas ul li:nth-child(16) {
  -webkit-transition-delay: 1920ms;
  transition-delay: 1920ms;
  -webkit-transform: translateY(-320px);
  transform: translateY(-320px);
}

.off-canvas ul li:nth-child(17) {
  -webkit-transition-delay: 2040ms;
  transition-delay: 2040ms;
  -webkit-transform: translateY(-340px);
  transform: translateY(-340px);
}

.off-canvas ul li:nth-child(18) {
  -webkit-transition-delay: 2160ms;
  transition-delay: 2160ms;
  -webkit-transform: translateY(-360px);
  transform: translateY(-360px);
}

.off-canvas ul li a {
  color: #989898;
  position: relative;
  font-size: 12.8px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.off-canvas ul li a {
  font-size: 12.8px;
}

.off-canvas ul li a.current:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #989898;
  display: block;
  top: 100%;
  margin-top: 3px;
  left: 0;
  right: 0;
}

.nav-open .off-canvas {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}

.nav-open .off-canvas ul li {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.nav-open .navburger {
  -webkit-transform: translateX(10px);
  transform: translateX(10px);
}

.nav-open .navburger p {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
}

.nav-open .navburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-14px);
  transform: rotate(-45deg) translateY(-14px);
}

.nav-open .navburger span:nth-child(2) {
  opacity: 0;
  -webkit-transform: translateX(-14px);
  transform: translateX(-14px);
  width: 0;
}

.nav-open .navburger span:nth-child(4) {
  -webkit-transform: rotate(45deg) translateY(14px);
  transform: rotate(45deg) translateY(14px);
}

.Security {
  background: #e44f2c url("../../dist/images/standard/pattern.png");
}

.Security .left {
  display: none;
}

.Security .right {
  margin: 0 auto;
  float: none;
  width: 100% !important;
}

.Security .layout {
  text-align: center;
  margin-top: 200px;
  margin-bottom: 200px;
}

.Security .layout:before,
.Security .layout:after {
  content: "";
  display: table;
}

.Security .layout:after {
  clear: both;
}

.Security form {
  margin: 40px auto;
  width: 100%;
  max-width: 400px;
  position: relative;
  top: 0;
  -webkit-transform: none;
  transform: none;
}

.Security form label {
  display: block;
  font-size: 12.8px;
  margin-bottom: 10px;
  color: white;
}

.Security form label {
  font-size: 12.8px;
}

.Security form textarea,
.Security form input[type="email"],
.Security form input[type="password"],
.Security form input[type="text"] {
  outline: 0;
  height: 40px;
  border: 0;
  width: 100%;
  padding: 0 10px;
  font-size: 11.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
  background: white;
  -webkit-appearance: none;
  border-radius: 0;
}

.Security form textarea,
.Security form input[type="email"],
.Security form input[type="password"],
.Security form input[type="text"] {
  font-size: 11.2px;
}

.Security form input[type="submit"] {
  outline: 0;
  -webkit-appearance: none;
  border-radius: 0;
  border: 0;
  width: 100%;
  cursor: pointer;
  color: white;
  padding: 10px 20px;
  margin: 10px auto;
  text-transform: uppercase;
  border: 1px solid white;
  background: transparent;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
  font-size: 12.8px;
  -webkit-transition: all 330ms;
  transition: all 330ms;
}

.Security form input[type="submit"] {
  font-size: 12.8px;
}

.Security form input[type="submit"]:hover {
  color: #e44f2c;
  background: #fff;
}

.Security form .checkbox {
  margin-top: 10px;
}

.Security form a {
  color: white;
}

.Security .right {
  display: inline-block;
  margin-left: 12px;
  position: relative;
  top: -3px;
}

.Security input[type="checkbox"] {
  width: 16px;
  margin: 0;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  position: relative;
  border: none;
  cursor: pointer;
  border-radius: 1000px;
}

.Security input[type="checkbox"]:focus {
  -webkit-animation: press 360ms 1;
  animation: press 360ms 1;
}

.Security input[type="checkbox"]:before,
.Security input[type="checkbox"]:after {
  content: "";
}

.Security input[type="checkbox"]:after {
  display: block;
  width: 16px;
  height: 16px;
  border: 1px solid #333;
  -webkit-transition: 240ms;
  transition: 240ms;
}

.Security input[type="checkbox"]:disabled:after {
  border-color: #ddd;
  background-color: #eee;
  cursor: not-allowed;
}

.Security input[type="checkbox"]:disabled:checked:after {
  background-color: #eee;
  border-color: #ddd;
}

.Security input[type="checkbox"]:disabled:checked:before {
  border-color: #999;
}

.Security input[type="checkbox"]:after {
  background-color: #fff;
  z-index: 999;
}

.Security input[type="checkbox"]:checked:after {
  background-color: #202023;
  border-color: #202023;
}

.Security input[type="checkbox"]:checked:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 6px;
  display: table;
  width: 4px;
  height: 10px;
  border: 2px solid #fff;
  border-top-width: 0;
  border-left-width: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@-webkit-keyframes press {
  0% {
    box-shadow: 0 0 0 0 #202023;
  }

  50% {
    box-shadow: 0 0 0 15px rgba(32, 32, 35, 0.4);
  }

  100% {
    box-shadow: 0 0 0 15px rgba(32, 32, 35, 0);
  }
}

@keyframes press {
  0% {
    box-shadow: 0 0 0 0 #202023;
  }

  50% {
    box-shadow: 0 0 0 15px rgba(32, 32, 35, 0.4);
  }

  100% {
    box-shadow: 0 0 0 15px rgba(32, 32, 35, 0);
  }
}

.pagination {
  -webkit-transition: padding 240ms ease;
  transition: padding 240ms ease;
  position: relative;
}

.pagination:before,
.pagination:after {
  content: "";
  display: table;
}

.pagination:after {
  clear: both;
}

.pagination .paginationItem {
  width: 100%;
  float: left;
  display: block;
  padding: 80px 6%;
}

.pagination .paginationItem {
  padding: 250px 6%;
  width: 50%;
}

.pagination .paginationItem.green {
  background: #67b253;
}

.pagination .paginationItem.grey {
  background: #606163;
}

.pagination .paginationItem .copy {
  position: relative;
  z-index: 4;
}

.pagination .pattern {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.pagination h2 {
  margin-top: 24px;
  margin-bottom: 72px;
}

.pagination h3 {
  margin-bottom: 24px;
  padding-bottom: 24px;
}

.services {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.services .service {
  overflow: hidden;
  position: relative;
  font-size: 0;
  border-top: 1px solid #dadada;
  vertical-align: top;
  padding: 24px;
  text-align: center;
  position: relative;
}

.services .service .svgHolders {
  position: relative;
  text-align: center;
  width: 100%;
}

.services .service svg {
  margin: 12px 0 48px;
}

.services .service .details {
  text-align: left;
}

.services .service h4 {
  margin-bottom: 24px;
}

.services .service ul li {
  padding-bottom: 6px;
}

.services .service p {
  line-height: 1.8;
}

.svg-branding {
  opacity: 0;
  height: auto;
  max-width: 350px;
  width: 52.5%;
}

.svg-branding-text {
  opacity: 0;
  width: 29%;
}

.svg-custom-web {
  opacity: 0;
  height: auto;
  max-width: 337px;
  width: 50.55%;
}

.svg-custom-web-text {
  opacity: 0;
  width: 28.08333%;
}

.svg-design {
  opacity: 0;
  height: auto;
  max-width: 274px;
  width: 41.1%;
}

.svg-design-text {
  opacity: 0;
  width: 22.83333%;
}

.svg-social-strategy {
  opacity: 0;
  height: auto;
  max-width: 316px;
  width: 47.4%;
}

.svg-social-strategy-text {
  opacity: 0;
  width: 26.33333%;
}

#banner:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: all 220ms;
  transition: all 220ms;
}

.lazyImage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: opacity 3000ms;
  transition: opacity 3000ms;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  -ms-behavior: url(/backgroundsize.min.htc);
  z-index: 0;
}

.loaded .inView {
  opacity: 1;
}

.slide,
.slide--dark {
  position: relative;
  background-size: cover;
  background-position: center center;
  -ms-behavior: url(/backgroundsize.min.htc);
  background-position: center bottom;
}

.slide:after,
.slide--dark:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.slide--dark:after {
  background: rgba(0, 0, 0, 0.6);
}

.slide--parallax {
  overflow: hidden;
  position: relative;
  margin: 40px auto;
  background-size: cover;
  background-position: center center;
  -ms-behavior: url(/backgroundsize.min.htc);
  position: relative;
}

.slide--parallax {
  margin: 100px auto 0;
}

.slide--parallax:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 56.25%;
}

.slide--parallax img {
  position: absolute;
}

.slide--copy {
  -webkit-transition: padding 240ms ease;
  transition: padding 240ms ease;
  padding: 70px 0;
}

.slide--copy {
  padding: 100px 0;
}

.slide--copy p {
  line-height: 1.8;
  padding-left: 3%;
  padding-right: 3%;
}

.slide--quote {
  -webkit-transition: padding 240ms ease;
  transition: padding 240ms ease;
  padding: 70px 6%;
}

.slide--quote:before,
.slide--quote:after {
  width: 40px;
  height: 120px;
  background: #ececec;
  position: absolute;
  content: '';
  display: block;
  z-index: -1;
  left: 6%;
  top: 50px;
}

.slide--quote:after {
  margin-left: 50px;
}

.slide--quote {
  padding: 100px 12% 140px;
}

.slide--quote .quote {
  font-size: 25.6px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
}

.slide--quote .quote {
  font-size: 25.6px;
}

.slide--quote .author {
  font-size: 19.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 400;
  color: #67b253;
  position: absolute;
  right: 6%;
  bottom: 70px;
}

.slide--quote .author {
  font-size: 19.2px;
}

.slide--text {
  -webkit-transition: padding 240ms ease;
  transition: padding 240ms ease;
  padding: 70px 6%;
}

.slide--text {
  padding: 140px 6%;
}

.slide--text:before,
.slide--text:after {
  content: "";
  display: table;
}

.slide--text:after {
  clear: both;
}

.slide--text .left {
  width: 100%;
  display: block;
  float: left;
}

.slide--text .left {
  width: 33.33333%;
}

.slide--text .right {
  width: 100%;
  margin-top: 38px;
  display: block;
  float: left;
}

.slide--text .right.noMargin {
  margin-top: -7px;
}

.slide--text .right {
  width: 66.66667%;
}

.slide--text .h2 {
  margin-top: 24px;
  line-height: 1.3;
}

.slide--text p {
  line-height: 1.7;
  margin-top: 36px;
}

.slide--text p a {
  position: relative;
}

.slide--text p {
  padding-left: 3%;
  padding-right: 3%;
}

.slide--orange {
  background-color: #e44f2c;
  padding: 140px 6%;
}

.slide--orange {
  padding: 240px 6%;
}

.slide--grey {
  background-color: #ebebeb;
  padding: 140px 6%;
}

.slide--grey {
  padding: 240px 6%;
}

.slide .copy,
.slide--dark .copy {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  z-index: 2;
  padding: 0 6%;
}

.slide--link:before,
.slide--link:after {
  content: "";
  display: table;
}

.slide--link:after {
  clear: both;
}

.slide--link > a,
.slide--link > div {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
}

.slide--link > a.large,
.slide--link > div.large {
  width: 100%;
}

.slide--link > a.large,
.slide--link > div.large {
  width: 66.66667%;
}

.slide--link > a.extraLarge,
.slide--link > div.extraLarge {
  width: 50%;
}

.slide--link > a.extraLarge,
.slide--link > div.extraLarge {
  width: 100%;
  position: relative;
}

.slide--link > a.extraLarge:after,
.slide--link > div.extraLarge:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 50.98814%;
}

.slide--link > a.small,
.slide--link > div.small {
  width: 50%;
}

.slide--link > a.small,
.slide--link > div.small {
  width: 33.33333%;
}

.slide--link > a.image:before,
.imagery .slide--link > a.image--half:before,
.imagery .slide--link > a.image--full:before,
.slide--link > div.image:before,
.imagery .slide--link > div.image--half:before,
.imagery .slide--link > div.image--full:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 640ms ease;
  transition: all 640ms ease;
}

.slide--link > a.zoom:hover:before,
.slide--link > div.zoom:hover:before {
  opacity: 1;
}

.slide--link > a.zoom:hover .inView,
.slide--link > a.zoom:hover .blurredImage,
.slide--link > div.zoom:hover .inView,
.slide--link > div.zoom:hover .blurredImage {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.slide--link .copy {
  z-index: 2;
}

.slide--link .copy .h3 {
  line-height: 1.3;
  margin-bottom: 36px;
}

.slide--link .image,
.slide--link .imagery .image--half,
.imagery .slide--link .image--half,
.slide--link .imagery .image--full,
.imagery .slide--link .image--full {
  position: relative;
}

.slide--link .image:after,
.slide--link .imagery .image--half:after,
.imagery .slide--link .image--half:after,
.slide--link .imagery .image--full:after,
.imagery .slide--link .image--full:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.slide--link svg {
  width: 30%;
}

.slide--case:before,
.slide--case:after {
  content: "";
  display: table;
}

.slide--case:after {
  clear: both;
}

.slide--case a,
.slide--case > div {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
  border: 10px solid white;
}

.slide--case a.large,
.slide--case > div.large {
  width: 100%;
}

.slide--case a.large,
.slide--case > div.large {
  width: 66.66667%;
  position: relative;
}

.slide--case a.large:after,
.slide--case > div.large:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 75.375%;
}

.slide--case a.medium,
.slide--case > div.medium {
  width: 50%;
}

.slide--case a.medium,
.slide--case > div.medium {
  width: 50%;
  position: relative;
}

.slide--case a.medium:after,
.slide--case > div.medium:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 75%;
}

.slide--case a.small,
.slide--case > div.small {
  width: 50%;
}

.slide--case a.small,
.slide--case > div.small {
  width: 33.33333%;
  position: relative;
}

.slide--case a.small:after,
.slide--case > div.small:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 75%;
}

.slide--case a.image:before,
.slide--case .imagery a.image--half:before,
.imagery .slide--case a.image--half:before,
.slide--case .imagery a.image--full:before,
.imagery .slide--case a.image--full:before,
.slide--case > div.image:before,
.imagery .slide--case > div.image--half:before,
.imagery .slide--case > div.image--full:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 640ms ease;
  transition: all 640ms ease;
}

.slide--case a.zoom:hover:before,
.slide--case > div.zoom:hover:before {
  opacity: 1;
}

.slide--case a.zoom:hover .blurredImage,
.slide--case > div.zoom:hover .blurredImage {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.slide--case .copy {
  z-index: 2;
}

.slide--case .copy .h3 {
  line-height: 1.3;
  margin-bottom: 36px;
}

.slide--case .image,
.slide--case .imagery .image--half,
.imagery .slide--case .image--half,
.slide--case .imagery .image--full,
.imagery .slide--case .image--full {
  position: relative;
}

.slide--case .image:after,
.slide--case .imagery .image--half:after,
.imagery .slide--case .image--half:after,
.slide--case .imagery .image--full:after,
.imagery .slide--case .image--full:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.slide--case svg {
  width: 70px;
  height: 95px;
  margin-bottom: 12px;
}

.slide--right > a,
.slide--right > div {
  float: right;
}

.border {
  border-left: 10px solid white;
  border-right: 10px solid white;
  border-top: 15px solid white;
  border-bottom: 15px solid white;
}

.zoom .inView {
  -webkit-transition: opacity 6400ms ease, -webkit-transform 9000ms linear;
  transition: opacity 6400ms ease, -webkit-transform 9000ms linear;
  transition: opacity 6400ms ease, transform 9000ms linear;
  transition: opacity 6400ms ease, transform 9000ms linear, -webkit-transform 9000ms linear;
}

.blurredImage {
  background-size: cover;
  background-position: center center;
  -ms-behavior: url(/backgroundsize.min.htc);
  opacity: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  -webkit-transition: opacity 6400ms ease, -webkit-transform 9000ms linear;
  transition: opacity 6400ms ease, -webkit-transform 9000ms linear;
  transition: opacity 6400ms ease, transform 9000ms linear;
  transition: opacity 6400ms ease, transform 9000ms linear, -webkit-transform 9000ms linear;
}

.blurredImage.loaded {
  opacity: 1;
}

.imagery {
  max-width: 938px;
  margin: 0 auto;
}

.imagery:before,
.imagery:after {
  content: "";
  display: table;
}

.imagery:after {
  clear: both;
}

.imagery .image,
.imagery .image--half,
.imagery .image--full {
  display: block;
  float: left;
  border: 10px solid white;
}

.imagery .image img,
.imagery .image--half img,
.imagery .image--full img {
  width: 100%;
  height: auto;
}

.imagery .image--half {
  position: relative;
  width: 50%;
}

.imagery .image--half:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 76.16927%;
}

.imagery .image--full {
  position: relative;
  width: 100%;
}

.imagery .image--full:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 60.02191%;
}

.image--1920 {
  position: relative;
}

.image--1920:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 56.25%;
}

.pusher {
  padding: 160px 0;
}

.HomePage .image.large.zoom:hover:before,
.HomePage .imagery .large.zoom.image--half:hover:before,
.imagery .HomePage .large.zoom.image--half:hover:before,
.HomePage .imagery .large.zoom.image--full:hover:before,
.imagery .HomePage .large.zoom.image--full:hover:before {
  opacity: 0.8;
  background: rgba(0, 0, 0, 0.7);
}

p i {
  font-style: italic;
}

sup {
  font-size: 70%;
  vertical-align: top;
}

.termsConditions {
  background-color: #121214;
  padding: 122px 1.5rem;
}

.termsConditions:before,
.termsConditions:after {
  content: "";
  display: table;
}

.termsConditions:after {
  clear: both;
}

.termsConditions__content {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.termsConditions__content__terms {
  display: block;
}

.termsConditions__content__terms h1,
.termsConditions__content__terms h2,
.termsConditions__content__terms h3,
.termsConditions__content__terms h4,
.termsConditions__content__terms h5,
.termsConditions__content__terms h6 {
  font-weight: 400;
  margin-bottom: 20px;
}

.termsConditions__content__terms ul,
.termsConditions__content__terms ol {
  margin-bottom: 30px;
  max-width: 780px;
}

.termsConditions__content__terms ol {
  padding-left: 15px;
  list-style-type: decimal !important;
}

.termsConditions__content__terms ol > li {
  padding-left: 15px;
  display: list-item;
}

.termsConditions__content__terms ol > li:before {
  content: none !important;
}

.termsConditions__content__terms ol > li ol {
  list-style-type: lower-alpha !important;
}

.alignContent {
  display: table;
  width: 100%;
  height: 100%;
}

.alignContent .verticalAlign {
  display: table-cell;
  vertical-align: middle;
}

.terms {
  color: #fff;
}

.terms li {
  padding-bottom: 6px;
  display: block;
  padding-left: 24px;
  position: relative;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 200;
  line-height: 1.8;
}

.terms li:before {
  position: absolute;
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: white;
  left: 0;
  top: 10px;
}

.borderBottomOrange:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #e44f2c;
  bottom: 0;
}

.borderBottomWhite:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  bottom: 0;
}

.lazyimg {
  opacity: 0;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.lazyimg.inView {
  opacity: 1;
}

.silverStripe {
  background: #1b5992;
}

.silverStripe .flex {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
}

.silverStripe__block--small {
  background: #1b5992;
  text-align: center;
  width: 100%;
}

.silverStripe__block--small svg {
  margin: 4rem auto;
}

.silverStripe__block--large {
  background: #fff;
  width: 100%;
}

.silverStripe__block--large .slide--text {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
}

.silverStripe__block--large .left {
  width: 100%;
  float: none;
}

.silverStripe__block--large .left h2 {
  margin-top: 0;
}

.silverStripe__block--large .right {
  margin-top: 0;
  float: none;
  width: 100%;
}

.teamMembers:before,
.teamMembers:after {
  content: "";
  display: table;
}

.teamMembers:after {
  clear: both;
}

.teamMembers .teamMember {
  position: relative;
  width: 100%;
  display: block;
  float: left;
  text-align: center;
}

.teamMembers .teamMember svg {
  opacity: 0;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  left: 0;
  right: 0;
  width: 40%;
  margin: 0 auto;
}

.teamMembers .teamMember svg path {
  stroke: white;
}

.teamMembers .teamMember #tag path {
  stroke: #474746;
}

.teamMembers .teamMember #arrow path {
  stroke: #cfcfcf;
}

.teamMembers .teamMember:after {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.teamMembers .teamMember {
  width: 25%;
}

.teamMembers .teamMember.grey {
  background: #232323;
}

.teamMembers .teamMember.orange {
  background: #d0502c;
}

.teamMembers .teamMember.grey-light {
  background: #cececc;
}

.teamMembers .teamMember .portrait {
  background-size: cover;
  background-position: center center;
  -ms-behavior: url(/backgroundsize.min.htc);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.teamMembers .teamMember .bio {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 46px 12px;
  background: rgba(229, 91, 53, 0.95);
  -webkit-transition: all 330ms;
  transition: all 330ms;
}

.teamMembers .teamMember .bio .copy {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}

.teamMembers .teamMember .bio .copy h4 {
  font-size: 19.2px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
  color: white;
  margin-bottom: 8px;
  padding-bottom: 3px;
  text-transform: uppercase;
}

.teamMembers .teamMember .bio .copy h4 {
  font-size: 19.2px;
}

.teamMembers .teamMember .bio .copy h6 {
  font-size: 12.8px;
  font-family: 'aktiv-grotesk', sans-serif;
  font-weight: 300;
  color: white;
}

.teamMembers .teamMember .bio .copy h6 {
  font-size: 12.8px;
}